administer menu link attributes:
  title: 'Administer menu link attributes'
  restrict access: true
use menu link attributes:
  title: 'Use menu link attributes'
  description: 'Allows setting attributes on menu links within the menu link create or edit forms.'
